Module
Contents
Index 🔎︎

# CDateFromUnoTime Function

Converts a UNO com.sun.star.util.Time struct to a Date value.

## Sintaksis:

    CDateFromUnoTime(aTime)

## Nilai hasil:

Tanggal

## Parameter:

aTime: Time to convert

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleCDateFromUnoTime

        MsgBox(CDateFromUnoTime(aDatabaseRow.getTime(3)))

        MsgBox(CDateFromUnoTime(aTimeControl.Time))

    End Sub